<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b2db70b92b26ceb355da0389c117d0b">
  <dict>
    <!--2020-03-28 10:46:35.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:46:35.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:46:35.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:46:35.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:46:35.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2020-03-28 10:46:35.000-->
    <string key="voicemail_number">121</string>
    <!--2020-03-28 10:46:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
